Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.util
Interface ResourceUtils.ResourceSelectorProvider

Enclosing class:
  ResourceUtils

    public static interface ResourceUtils.ResourceSelectorProvider

Method Summary
`ResourceSelector` | `getTargetSelectorForSource(Resource source)`

Method Detail

### getTargetSelectorForSource

    ResourceSelector getTargetSelectorForSource(Resource source)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD